{
  "name": "@package-stage/my_spells",
  "version": "5.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "npm start",
    "version": "echo  $npm_package_version",
    "getName": "echo  $npm_package_name"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@gitlab.com:package-stage/spells_101.git"
  },
  "author": "",
  "license": "ISC",
  "publishConfig": {
    "@package-stage:registry": "https://gitlab.com/api/v4/projects/13437682/packages/npm/"
  }
}
